const mongoose = require("mongoose");
const Schema = mongoose.Schema;

const businessCatSchema = new Schema({
    businessCatName: {
        type: String
    },
});

const businessCatModel = mongoose.model("BusinessCategoryModel", businessCatSchema);
module.exports = businessCatModel;